Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Test-Base
Upstream-Contact: Ingy döt Net <ingy@cpan.org>
Source: https://metacpan.org/release/Test-Base

Files: *
Copyright: 2005-2018, Ingy döt Net <ingy@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2006, Florian Ragwitz <rafl@debian.org>
 2008-2024, gregor herrmann <gregoa@debian.org>
 2008, Damyan Ivanov <dmn@debian.org>
 2008, Stephen Gran <sgran@debian.org>
 2009, Ansgar Burchardt <ansgar@debian.org>
 2009, Jonathan Yu <jawnsy@cpan.org>
 2015, Joenio Costa <joenio@colivre.coop.br>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
